/*

Theme Name: AMADEUS Child Theme

Theme URI: http://amadeus.bringthepixel.com

Description: Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>. 

Author: bring the pixel

Author URI: http://www.bringthepixel.com/

Template: amadeus

Version: 1.0

*/

/* Place all your CSS modifications below */



.site-description {
	font-style:italic;
	padding-left:0.5rem;
}

@media (min-width:700px) { 
	.left-st {
		float:left;
		width:70%;
		display:inline-block;
	}
	
	.right-st {
		float:right;
		width:25%;
		display:inline-block;
		padding:10px;
	}
} 

@media (max-width:700px) { 
	.left-st {
		width:90%;
		display:block;
	}
	
	.right-st {
		width:90%;
		display:block;
		padding:10px;
	}
	.right-st img {
		float:none;
		display:block;
		margin:0 auto;
	}
} 

	.left-full {
		display:inline-block;
		width:100%;
	}